Bug 431171 - Docs-devel common content Fixmes
Docs-devel common content Fixmes
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 02:05 EST by Christopher Curran
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 22:33:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-02-01 02:05:17 EST
Description of problem:
The common content feedback section of the REDHAT brand have Fixme's in them

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Here is a partial patch. Those fix me's need edited, they should be generated
content.

Expected results:
<section id="Virtualization_Cookbook-We_Need_Feedback">
	<title>We Need Feedback</title>
	<indexterm>
		<primary>feedback</primary>
		<secondary>contact information for this manual</secondary>
	</indexterm>
	<para>
		If you find a typographical error in the <citetitle>FIXME</citetitle>, or if
you have thought of a way to make this manual better, we would love to hear from
you! Please submit a report in Bugzilla: <ulink
url="http://bugzilla.redhat.com/bugzilla/">http://bugzilla.redhat.com/bugzilla/</ulink>
against the component <emphasis>FIXME</emphasis>.
	</para>
	<para>
		When submitting a bug report, be sure to mention the manual&#39;s identifier,
<emphasis>FIXME</emphasis>.
	</para>
	<para>
		If you have a suggestion for improving the documentation, try to be as
specific as possible when describing it. If you have found an error, please
include the section number and some of the surrounding text so we can find it
easily.
	</para>
</section>


Additional info:
Comment 1 Jeff Fearn 2008-02-14 22:33:04 EST
Changed 'FIXME' to more informative message telling user what they actually need
to do to fix this.

Note You need to log in before you can comment on or make changes to this bug.